@media only screen and (max-width: 1920px) and (min-width: 1500px) {
    .container {
        max-width: 1133px;
    }
}

@media only screen and (max-width: 1600px) {
    html {
        overflow-x: hidden;
    }

    .navbar-brand img {
        width: 21rem;
    }

    .main-banner {
         height: 428px;
    }

    .main-content h1 {
        font-size: 3rem;
        width: 90%;
    }

    .dmv-services-section {
        padding: 4rem 0 4rem 0;
    }

    .destiny-advantage-section {
        padding: 4rem 0;
    }

    .destiny-advantage-section .marquee-container-advantage {
        bottom: -1rem;
    }

    .skip-dmv-section {
        padding: 4rem 0 0 0;
    }

    .uploadsec {
        padding: 4rem 0 0 0;
    }

    .mission-section {
        padding: 4rem 0 4rem 0;
    }

    .testimonials-sec {
        padding: 4rem 0 4rem 0;
    }

    .testimonials-sec-stars {
        font-size: 1rem;
        margin-bottom: 2rem;
    }

    .faq-section {
        padding: 1rem 0 2rem 0;
    }

    .footer-section .footer-logo img {
        width: 17rem;
    }

    .footer-section .footer-logo {
        margin-bottom: 1.125rem;
    }

    .footer-section .about-desc {
        margin-bottom: 1.05rem;
    }

    .footer-section .footer-widget-links ul li {
        margin-bottom: 0.575rem;
    }

    .footer-section .contact-info-box {
        margin-right: -6rem;
    }

    .footer-section .contact-info-box .info-title {
        font-size: 0.75rem;
    }

    .text-box+.text-box {
        margin: 1rem 0;
    }

    .footer-section .contact-info-box+.contact-info-box {
        margin: 1rem -6rem 0 0;
    }

    .footer-section .footer-bottom {
        margin-top: 2rem;
        padding-top: 1rem;
    }

    .footer-section .footer-marquee span {
        font-size: 6rem;
    }

    .innerBan img {
        height: 300px;
    }

    .insurance-services-wrapper {
        padding: 2rem 0 !important;
    }

    .inswrap h2 {
        font-size: 1.75rem;
    }

    .inswrap p {
        line-height: 1.5;
        width: 70%;
    }

    .inswrap {
        margin-bottom: 2.0rem;
    }

    section#premium-consultation-form-section {
        padding: 4rem 0 3rem 0;
    }

    section#premium-consultation-form-section .col-lg-10.col-xl-9.text-center.mb-5 {
        margin-bottom: 1.75rem !important;
    }

    #core-values-section {
        padding: 3.125rem 0 3.125rem 0;
    }

    #core-values-section .section-header {
        margin-bottom: 2.5rem;
    }

    #full-coverage-services {
        padding: 1.75rem 0 0 !important;
    }

    section#full-coverage-services .row.justify-content-center.mb-5 {
        margin: 0 0 1rem !important;
    }

    .business-operate {
        padding: 1rem 0 !important;
    }

    .top-row-animate {
        margin-bottom: 0 !important;
        padding: 0 !important;
    }

    .business-operate .bottom-row-animate {
        margin: 2rem 0 0 !important;
    }

    .business-operate .section-title {
        font-size: 1.25rem;
        margin: 0 0 0.75rem !important;
    }

    .business-operate .sub-question {
        margin: 0.5rem 0 !important;
    }

    .business-operate .section-text {
        margin-bottom: 0.075rem;
    }

    .preLoader .counter {
        font-size: 11rem;
    }

    .dmv-services-section .swiper-button-next,
    .dmv-services-section .swiper-button-prev {
        display: none;
    }

    .uploadsec.upload-page {
        padding-bottom: 3rem;
    }

    .innerbanercontent h2 {
        font-size: 3rem;
    }

    .innerbanercontent p {
        font-size: 1rem;
    }

    .privacy-section {
        padding: 3rem 0 3rem 0;
    }

    .privacywraps h2 {
        font-size: 2rem;
    }

    .privacywraps p {
        font-size: 0.9375rem;
        margin: 0.2rem 0 0.2rem 0;
    }
}

@media only screen and (max-width: 1445px) {
    .main-banner {
        height: 513px;
    }

    header {
        padding: 1.75rem 0 0 0;
    }

    .main-content h1 {
        font-size: 2.75rem;
        width: 80%;
    }

    .dmv-services-section {
        padding: 2rem 0 2rem 0;
    }

    .dmv-services-section__divider {
        margin: 0 auto 1.75rem auto;
    }

    .dmv-services-section .row.mt-4 {
        margin: 0 !important;
    }

    .destiny-advantage-section {
        padding: 2rem 0 4rem 0;
    }

    .row.advantage-list .col-md-6.mb-4 {
        margin: 0 !important;
    }

    .destiny-advantage-section .advantage-list {
        margin-bottom: 1.5rem;
    }

    .destiny-advantage-section .marquee-item-advantage {
        font-size: 4rem;
    }

    .destiny-advantage-section .marquee-container-advantage {
        bottom: 0;
    }

    .destiny-advantage-section .section-title {
        margin-bottom: 1.875rem;
    }

    .skip-dmv-subtitle {
        font-size: 1rem;
    }

    .skip-dmv-section {
        padding: 2rem 0 0 0;
    }

    .uploadsec {
        padding: 4rem 0 0 0;
    }

    .secureseciton {
        padding: 2rem 2rem;
    }

    .mission-section .col-lg-6.pl-lg-5 {
        padding-left: 1rem !important;
    }

    .mission-section .mission-text {
        font-size: 1.02rem;
        margin: 0 0 0.275rem 0;
    }

    .mission-section .mission-title {
        margin-bottom: 0.75rem;
    }

    .mission-section .mission-text-secondary {
        margin-bottom: 1rem;
    }

    .mission-section {
        padding: 4rem 0 3rem 0;
    }

    .testimonials-sec {
        padding: 2.75rem 0 2rem 0;
    }

    .testimonials-sec-stars {
        margin-bottom: 1rem;
    }

    .testimonials-sec-card {
        padding: 2.25rem 1.25rem 2.25rem 1.25rem;
    }

    .testimonials-sec-text {
        margin-bottom: 1rem;
    }

    .faq-section .faq-heading {
        font-size: 1.875rem;
        margin-bottom: 2rem;
    }

    .get-in-touch-section {
        padding: 3rem 3rem;
    }

    .footer-section {
        padding-top: 3rem;
        padding-bottom: 1rem;
    }

    .footer-section .footer-marquee span {
        font-size: 5rem;
    }

    .main-content p {
        width: 70%;
    }

    header {
        padding: 1.75rem 0 1.75rem 0;
    }

    #dmv1 {
        padding: 4rem 0 5rem 0;
    }

    #dmv1 .description {
        font-size: 0.9375rem;
        padding: 0;
    }

    #dmv1 .benefits-list .icon-wrapper {
        margin: 0;
    }

    #dmv4 {
        padding: 3rem 0;
    }

    .dmvfaq {
        padding: 1rem 0 !important;
    }

    section#dmv3 {
        padding: 1rem 0 !important;
    }

    .privacy-section {
        padding: 2rem 0;
    }

    .privacywraps h3 {
        font-size: 1.5rem;
    }
}

@media only screen and (max-width: 1366px) {
    html {
        font-size: 15px;
    }

    .navbar-brand img {
        width: 19rem;
    }

    .main-content h1 {
        font-size: 2.5rem;
        width: 80%;
    }

    .main-content p {
        width: 80%;
        margin: 1rem 0 1rem 0;
    }

    .main-banner {
         height:360px;
    }

    .dmv-services-section__title {
        font-size: 1.65rem;
    }

    .destiny-advantage-section .marquee-item-advantage {
        font-size: 3rem;
    }

    .destiny-advantage-section .marquee-item-advantage img {
        height: 4rem;
        width: 6rem;
    }



    .skip-dmv-subtitle br {
        display: none !important;
    }

    .skip-dmv-subtitle {
        width: 60%;
        margin: 0 auto 1rem;
    }

    .skip-dmv-title {
        margin-bottom: 1rem;
    }

    .skip-dmv-cards-row {
        margin-bottom: 0;
    }

    .uploadsec {
        padding: 3rem 0 0 0;
    }

    .secureseciton .secureseciton-subtitle {
        margin-bottom: 1.025rem;
    }

    .mission-section {
        padding: 2.75rem 0 2rem 0;
    }

    .footer-section .contact-info-box {
        margin-right: -2rem;
    }

    .footer-section {
        padding-top: 2.25rem;
    }

    .footer-section .widget-title {
        margin-bottom: 1rem;
    }

    .uploadsec.upload-page {
        padding-bottom: 1rem;
    }

    .main-content h1 {
        font-size: 2.25rem;
        width: 60%;

    }

    .main-content p {
        margin: 0.5rem 0 1.5rem 0;
        width: 60%;
    }

    .contact-top-buttons {
        padding: 3rem 0 3rem 0;
    }

    .innerbanercontent h2 {
        font-size: 2.25rem;
    }

    #dmv1 .title {
        font-size: 1.75rem;
        margin: 0 0 0.75rem 0;
    }

    #dmv1 .description {
        margin: 0 0 0.75rem 0;
    }

    .solution-block-1 {
        padding: 2rem 0;
    }

    .solution-block-2 {
        padding: 2rem 0;
    }

    .md-founder {
        padding: 2rem 0;
    }
}

@media (max-width: 1199.98px) {
    html {
        font-size: 14px;
    }

    .navbar-brand img {
        width: 18rem;
    }

    .navbar-nav {
        gap: 1.75rem;
    }

    .main-banner {
        padding: 2rem 0 0 0;
        height: 450px;
    }

    .main-content h1 {
        font-size: 2rem;
    }

    .main-content p {
        font-size: 1rem;
    }

    .destiny-advantage-section .section-title {
        margin-bottom: 1rem;
        font-size: 1.75rem;
    }

    .destiny-advantage-section .item-text br {
        display: none;
    }

    .destiny-advantage-section .item-text {
        margin-bottom: 0.75rem;
        font-size: 0.9375rem;
    }

    .destiny-advantage-section .main-image {
        height: 370px;
        object-fit: cover;
    }

    .destiny-advantage-section .marquee-item-advantage {
        font-size: 2.5rem;
    }

    .destiny-advantage-section .marquee-item-advantage img {
        height: 3rem;
        width: 5rem;
    }

    .destiny-advantage-section .dr-logo {
        margin-right: 0.75rem;
    }

    .secureseciton {
        max-width: 620px;
    }

    .testimonials-sec-title {
        font-size: 1.75rem;
    }

    .faq-section .faq-heading {
        margin-bottom: 1rem;
    }

    .get-in-touch-section .get-in-touch-subtitle {
        margin-bottom: 1.25rem;
    }

    .footer-section .contact-info-box .info-desc {
        font-size: 0.875rem;
    }

    .footer-section .footer-marquee span {
        font-size: 4rem;
    }

    #core-values-section .section-header {
        margin-bottom: 1.5rem;
    }

    #core-values-section .image-wrapper {
        margin-top: 0rem !important;
    }

    #core-values-section .card-white {
        height: 270px !important;
    }

    #full-coverage-services .card-body-content {
        padding: 1.75rem 1.75rem 1.75rem 1.75rem;
    }

    .solution-block-1 .main-heading {
        font-size: 1.75rem;
    }

}

@media (max-width: 991.98px) {
    html {
        font-size: 13px;
    }

    .navbar-toggler {
        border: 2px solid var(--white);
        color: var(--white);
    }

    .form-inline .themeBtn {
        margin: 0;
    }

    .form-inline {
        justify-content: center;
        margin: 1rem 0 0 0;
    }

    .navbar-nav {
        gap: 0.75rem;
    }

    .main-banner {
        height: 370px;
    }

    .main-content h1 {
        letter-spacing: 0;
    }

    .themeBtn {
        padding: 0.875rem 1.75rem 0.875rem 1.75rem;
    }

    .main-content p {
        width: 80%;
    }

    .dmv-services-section__title {
        font-size: 1.565rem;
        margin: 0;
    }

    .dmv-services-section__divider {
        background: transparent;
        margin: 0 auto 1.25rem auto;
    }

    .dmv-services-section__card {
        margin-bottom: 0;
        height: 100%;
    }

    .dmv-services-section__card-text {
        font-size: 1rem;
        margin: 0 0 1rem 0;
    }

    .dmv-services-section__card-title {
        font-size: 1rem;
        margin-bottom: 0.5rem;
    }

    h4.dmv-services-section__card-title {}

    .dmv-services-section__icon-wrapper img {
        height: 1.75rem;
        width: 1.75rem;
    }

    .dmv-services-section__icon-wrapper {
        font-size: 2.75rem;
        width: 3.125rem;
        margin-bottom: 1rem;
    }

    .destiny-advantage-section .advantage-list {
        margin-bottom: 0.75rem;
    }

    .destiny-advantage-section .license-box {
        padding: 1.25rem 1.25rem 1.25rem 1.25rem;
    }

    .destiny-advantage-section .main-image {
        object-fit: contain;
    }

    .destiny-advantage-section .image-wrapper {
        box-shadow: unset;
    }

    .destiny-advantage-section .marquee-item-advantage {
        font-size: 2.25rem;
        padding-right: 2rem;
    }

    .destiny-advantage-section .marquee-item-advantage img {
        height: 3rem;
        width: 4rem;
    }

    .skip-dmv-subtitle {
        width: 100%;
    }

    .uploadsec {
        padding: 2.25rem 0 0 0;
    }

    .secureseciton {
        max-width: 520px;
    }

    .secureseciton .secureseciton-icon-wrapper {
        margin: 0 auto 1.05rem auto;
    }

    .secureseciton .secureseciton-form-group {
        margin-bottom: 1.075rem;
    }

    .secureseciton .secureseciton-input {
        height: 3.125rem;
    }

    .secureseciton .secureseciton-dropzone {
        padding: 1rem 2rem;
        height: 160px;
    }

    .mission-section .mission-title {
        font-size: 1.5rem;
    }

    .mission-section .mission-text {
        font-size: 0.9375rem;
    }

    .mission-section .btn-outline-mission {
        padding: 0.75rem 1.25rem;
        font-size: 1rem;
    }

    .mission-section .years-badge {
        padding: 1rem 2rem;
    }

    .mission-section .years-number {
        font-size: 1.75rem;
    }

    .faq-section .faq-item {
        padding: 1rem 1rem;
    }

    .get-in-touch-section .get-in-touch-title {
        font-size: 1.75rem;
        margin-bottom: 0.7rem;
    }

    .get-in-touch-section .contact-info-item {
        margin-bottom: 1rem;
    }

    .get-in-touch-section .contact-info-wrapper {
        margin-bottom: 1.5rem;
    }

    .get-in-touch-section .contact-map-image {
        margin-top: 1rem !important;
    }

    .get-in-touch-section textarea.form-control {
        min-height: 50px;
        height: 80px;
    }

    .get-in-touch-section .form-control {
        height: 2.5rem;
    }

    .get-in-touch-section .form-group {
        margin-bottom: 0.75rem;
    }

    .get-in-touch-section .contact-form-box {
        padding: 2rem 2rem 0 2rem;
        height: 480px !important;
    }

    .footer-section .about-desc br {
        display: none;
    }

    .footer-section .about-desc {
        width: 80%;
    }

    .footer-section .col-xl-4.col-lg-4.col-md-12.mb-5.mb-lg-0 {
        margin-bottom: 2rem !important;
    }

    #premium-consultation-form-section .form-wrapper {
        padding: 2.5rem 2.5rem 2.5rem 2.5rem;
    }

    .innerBan h2 {
        font-size: 2.5rem;
    }

    .innerBan img {
        height: 200px;
    }


    #premium-consultation-form-section .form-group {
        margin-bottom: 1rem;
    }

    #premium-consultation-form-section .form-control {
        padding: 1rem;
    }

    #premium-consultation-form-section .submit-btn {
        padding: 15px 24px;
        font-size: 0.7975rem;
    }

    .form-wrapper.bg-white .form-group.mb-5 {
        margin-bottom: 1.25rem !important;
    }

    #core-values-section .core-value-card {
        padding: 1.25rem 1.25rem;
    }

    #core-values-section .card-white {
        height: 350px !important;
    }

    #core-values-section .card-title {
        margin-bottom: 0.75rem !important;
    }

    #core-values-section {
        padding: 3.125rem 0 1.125rem 0;
    }

    .business-operate {
        padding: 2rem 0 1rem 0 !important;
    }

    .business-operate .section-text-small {
        font-size: 0.9375rem;
    }

    .business-operate .section-text {
        font-size: 0.875rem;
    }

    .business-operate .bottom-row-animate {
        margin: 0 0 0 !important;
    }

    .business-operate.py-5.py-lg-5 .top-row-animat {
        margin-bottom: 1rem !important;
    }

    .preLoader .counter {
        font-size: 8rem;
    }

    .main-content h1 {
        font-size: 1.875rem;
        width: 66%;
    }

    .is-card-content {
        padding: 2rem 2rem 2rem 2rem;
    }

    .is-link-gold {
        font-size: 0.875rem;
        margin-top: -3rem;
    }

    .is-title-large-white {
        font-size: 1.5rem;
        margin: 0 0 0.25rem 0;
    }

    .innerBan1 img {
        height: 340px;
    }

    .innerbanercontent h4 {
        font-size: 0.875rem;
    }

    #dmv4 .dmv-image-wrapper img {
        height: 270px;
    }

    #dmv1 .image-wrapper img {
        height: 270px;
    }

    #dmv1 .section-title {
        font-size: 2rem;
        margin: 0 0 1.25rem 0;
    }

    .dmvfaq .main-heading {
        font-size: 2rem;
    }

    .image-wrapper img {
        height: 310px;
    }

    .md-founder-card-row {
        margin-top: 2rem;
    }
}

@media (max-width: 767.98px) {
    html {
        font-size: 12px;
    }

    .main-banner {
        height: 260px;
    }

    .main-content h1 {
        font-size: 1.75rem;
    }

    .main-content p {
        width: 100%;
    }

    .destiny-advantage-section .main-image {
        height: 280px;
    }

    .destiny-advantage-section .marquee-item-advantage {
        font-size: 2.1rem;
    }

    .skip-dmv-card {
        padding: 2rem 2rem;
    }

    .mission-section .mission-main-img {
        height: 350px;
    }

    .mission-section .mission-image-wrapper {
        height: 300px;
    }

    .mission-section .years-badge {
        bottom: -2rem;
        left: 1rem;
    }

    .get-in-touch-section {
        padding: 2rem 3rem;
    }

    .get-in-touch-section .contact-form-box {
        height: 450px !important;
    }

    .get-in-touch-section .contact-map-image {
        margin-top: 0 !important;
    }

    .dmv-services-section .swiper-button-next,
    .dmv-services-section .swiper-button-prev {
        display: none;
    }

    .is-card-content {
        padding: 1.75rem 1.75rem;
    }

    .is-title-dark {
        font-size: 1.25rem;
        margin: 0 0 0.75rem 0;
    }

    .is-title-white {
        font-size: 1.25rem;
        margin-bottom: 0.5rem;
    }

    .is-link-gold {
        font-size: 0.75rem;
    }

    .is-desc-white {
        font-size: 0.9375rem;
    }

    .is-desc-dark {
        font-size: 0.9375rem;
    }

    .is-card-content .mt-4 {
        margin: 0 !important;
    }

    .is-card {
        min-height: 250px;
    }

    .is-title-large-white {
        font-size: 1.5rem;
        margin: 0 0 0.5rem 0;
    }

    .innerBan h2 {
        font-size: 2rem;
    }

    .innerBan img {
        height: 160px;
    }

    .inswrap p {
        width: 90%;
    }

    .inswrap {
        margin-bottom: 1rem;
    }

    .footer-section .footer-bottom {
        margin-top: 0.75rem;
    }

    #full-coverage-services .card-img-wrap img {
        height: 170px;
    }


    #full-coverage-services .card-img-wrap {
        height: 180px;
    }

    #full-coverage-services .card-body-content {
        padding: 1.5rem 1.5rem 1.5rem 1.5rem;
    }

    #full-coverage-services .btn-quote {
        padding: 10px 0;
    }

    .business-operate .custom-rounded-img {
        height: 260px;
    }

    .preLoader .counter {
        right: 3rem;
    }

    .main-content h1 {
        font-size: 1.65rem;
        width: 53%;
    }

    .main-content p {
        width: 49%;
        font-size: 0.875rem;
    }

    .themeBtn {
        font-size: 0.9375rem;
    }

    .is-link-gold {
        margin: 0;
    }

    #full-coverage-services .card-text-desc {
        margin-bottom: 1rem;
    }

    section#dmv3 {
        padding: 2rem 0 !important;
    }

    #dmv3 .section-title {
        font-size: 2rem;
    }

    .dmvfaq .faq-card {
        padding: 10px 28px;
    }

    .dmvfaq .faq-question {
        font-size: 1rem;
    }

    .dmvfaq .main-heading {
        font-size: 1.75rem;
    }

    section.dmvfaq.py-5 .col-12.text-center.section-header.mb-5 {
        margin: 0 0 2rem !important;
    }

    #dmv4 .dmv-title {
        margin-bottom: 0;
    }

    #dmv4 .dmv-list li {
        margin-bottom: 0.75rem;
    }
}

@media (max-width: 575.98px) {
    header {
        padding: 1rem 1rem 1rem 1rem;
    }

    .navbar-brand img {
        width: 16rem;
    }

    .main-content h1 {
        font-size: 1.5rem;
        width: 100%;
    }

    .main-content p {
        font-size: 0.9375rem;
    }

    .main-banner {
        height: 280px;
        padding: 3rem 0 3rem 0;
    }

    .dmv-services-section__title {
        font-size: 1.35rem;
    }

    .dmv-services-section {
        padding: 1.75rem 0 2rem 0;
    }

    .navbar-nav {
        padding: 1.05rem 0 1rem 0;
    }

    .form-inline {
        margin: 0.075rem 0 0 0;
    }

    .dmv-services-section__divider {
        margin: 0 auto 0.87rem auto;
    }

    .dmv-services-section__card-link {
        font-size: 0.9375rem;
    }



    .destiny-advantage-section .advantage-list {
        margin-bottom: 0;
    }

    .destiny-advantage-section .icon-wrapper {
        margin-right: 0.5rem;
    }

    .destiny-advantage-section .shield-icon {
        margin-right: 0.75rem;
    }

    .destiny-advantage-section .license-title {
        margin: 0;
    }

    .destiny-advantage-section .main-image {
        height: 280px;
    }

    .destiny-advantage-section .decorative-square {
        display: none;
    }

    .destiny-advantage-section .main-image {
        height: 240px;
    }

    .destiny-advantage-section .license-box {
        padding: 1rem 1rem 1rem 1rem;
    }

    .destiny-advantage-section .icon-wrapper {
        height: 1.375rem;
        width: 1.375rem;
        max-width: 1.25rem;
    }



    .skip-dmv-subtitle {
        font-size: 0.9375rem;
    }

    .skip-dmv-card-title {
        margin-bottom: 0.35rem;
    }

    .skip-dmv-icon {
        margin-bottom: 0.75rem;
    }

    .skip-dmv-section .col-lg-4.col-md-4.mb-4.col-sm-6 {
        margin-bottom: 1rem !important;
    }

    .secureseciton .secureseciton-title {
        font-size: 1.275rem;
        margin-bottom: 0;
    }

    .secureseciton .secureseciton-subtitle {
        line-height: 1.5;
        margin: 0.5rem 0 0.5rem 0;
    }

    .secureseciton .secureseciton-dropzone-text {
        font-size: 0.875rem;
        margin: 0;
    }

    .secureseciton .secureseciton-btn {
        height: 3.128rem;
    }

    .faq-section .faq-title {
        font-size: 0.91rem;
    }

    .faq-section .faq-heading {
        font-size: 1.575rem;
    }

    .faq-section {
        padding: 0;
    }

    .get-in-touch-section {
        padding: 2rem 1rem;
    }

    .get-in-touch-section .btn-submit-message {
        padding: 0.75rem 0.75rem 0.75rem 0.75rem;
        font-size: 1rem;
    }

    .get-in-touch-section .contact-form-box {
        height: 440px !important;
    }

    .footer-section .col-xl-2.col-lg-2.col-md-4.col-sm-4.mb-4.mb-lg-0 {
        margin-bottom: 0.75rem !important;
    }

    .footer-section .widget-title {
        font-size: 0.9375rem;
        margin-bottom: 0.5rem;
    }

    .footer-section .footer-widget-links ul li {
        margin-bottom: 0.5rem;
    }

    .footer-section .footer-bottom {
        margin-top: 0;
    }

    .footer-section .copyright-text {
        font-size: 0.75rem;
        line-height: 1.6;
    }

    .footer-section .col-xl-2.col-lg-2.col-md-4.col-sm-3.mb-4.mb-lg-0 {
        margin-bottom: 0.75rem !important;
    }

    .mission-section .mission-subtitle {
        margin-bottom: 0.275rem;
    }

    .innerBan img {
        height: 130px;
    }

    .inswrap h2 {
        font-size: 1.5rem;
    }

    .inswrap p {
        width: 100%;
    }

    #premium-consultation-form-section .section-heading {
        font-size: 1.75rem;
    }

    #premium-consultation-form-section textarea.form-control {
        min-height: 120px;
    }

    #premium-consultation-form-section .form-control {
        font-size: 1rem;
    }

    #premium-consultation-form-section label {
        margin-bottom: 0.5rem;
        font-size: 0.75rem;
    }

    #premium-consultation-form-section .disclaimer {
        font-size: 0.75rem;
        line-height: 1.5;
    }

    .get-in-touch-section.contact-page .get-in-touch-section .contact-map-image iframe {
        height: 350px !important;
    }

    .get-in-touch-section.contact-page .contact-map-image iframe {
        height: 170px !important;
    }

    #full-coverage-services h2 {
        margin: 0 0 0.575rem !important;
        font-size: 1.5rem !important;
    }

    #full-coverage-services .card-img-wrap img {
        height: 150px;
    }

    #full-coverage-services .card-img-wrap {
        height: 150px;
    }

    .main-banner {
        padding: 0;
    }

    .main-content h1 {
        font-size: 1.375rem;
        width: 100%;
    }

    .main-content p {
        font-size: 13px;
        margin: 0.5rem 0 0.5rem 0;
    }

    .themeBtn {
        padding: 0.75rem 1.075rem 0.75rem 1.075rem;
    }

    .main-banner .container {
        margin: 0 !important;
    }

    .main-banner {
        height: 200px;
        position: relative;
    }

    .main-banner::before {
        content: "";
        position: absolute;
        inset: 0;
        width: 100%;
        height: 100%;
        /*background: rgba(0, 0, 0, 0.4);*/
    }

    .main-content .btn-group .themeBtn:last-child {
        text-shadow: 2px 2px 4px #000000;
    }

    .main-content h1 {
        width: 80%;
    }

    .destiny-advantage-section .license-desc {
        font-size: 0.875rem;
    }

    .secureseciton .secureseciton-dropzone-support {
        font-size: 0.875rem;
    }

    .secureseciton .secureseciton-btn {
        font-size: 1rem;
    }

    .secureseciton .secureseciton-input {
        font-size: 1rem;
    }

    .mission-section .btn-outline-mission {
        padding: 0.75rem 1rem 0.75rem 1.25rem;
    }

    .is-card.is-card-sb1 {
        margin: 1rem 0 !important;
    }

    .faq-section.faq-document {
        padding: 1rem 0 1rem 0;
    }

    .innerBan1 img {
        height: 300px;
    }

    #dmv4 .dmv-title {
        font-size: 1.375rem;
    }

    #dmv4 {
        padding: 1.25rem 0 1.25rem 0;
    }

    #dmv4 .dmv-features {
        margin-bottom: 0;
    }


}

@media (max-width: 320.98px) {}
